body, ul, dl, dd, dt, ol, li, p, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, table, td, div, input {margin:0;padding:0;-webkit-text-size-adjust: none;}
h1, h2, h3, h4, h5, h6{font-weight:normal}
a{ text-decoration:none;}
*{ font-family:'微软雅黑';-webkit-tap-highlight-color: rgba(0,0,0,0);}
ul,li{ list-style:none;}
img{border:none;}
input,button{ border:none; padding:0; margin:0;}


.top_box{ background:#f4f4f4;}
.top{ width:1200px; margin:auto; overflow:hidden; height:30px;}
.top_l{ float:left; font-size:12px; line-height:30px; color:#e70010;}
.top_l span{ color:#000; display:inline-block; vertical-align: middle; height:100%;}
.top_l img{ margin:0 5px;display:inline; vertical-align: middle;}
.search_box{ float:right; width:230px;margin-top:4px; height:22px; overflow:hidden;}
.search_box input{ border:1px solid #b0b0b0; border-right:none; height:22px; line-height:22px; text-indent:10px; width:190px; float:right; background-color:#fff; }
.search_box button{ float:right; width:30px; height:22px; background:url(../images/s_03.png); cursor:pointer;}

.body{ width:1200px; margin:auto;}
.logo_box{ overflow:hidden; padding:10px 0;width:1200px; margin:auto;}
.logo{ float:left;}
.logo_link{ float:right; font-size:12px; margin-top:38px;}
.logo_link a{ margin-left:10px; color:#000;}
.logo_link .hj{ color:#4fa975;}
.nav_box{ height:40px; background:#4fa975;}
.nav{ width:1200px; margin:auto; overflow: hidden;}
.nav a{ float:left; width:84px; border-right:1px solid #1d9c52; line-height:40px; text-align:center; color:#fff; font-size:14px;}
.f_nav_box{ width:1200px; margin:auto; height:38px; overflow:hidden;}
.f_nav{ overflow:hidden;width: -webkit-fit-content;width: fit-content; margin:auto;}
.f_nav a{ float:left; padding:0 20px; border-right:1px solid #b0b0b0; line-height:18px; color:#060606; font-size:12px; margin:10px 0;}
.top_img{ overflow:hidden;}
.meeting{ float:left; width:196px; height:60px; line-height:60px; color:#fff; text-align:center; overflow:hidden; font-size:26px; background:url(../images/s_18.png);}
.base{ float:right; height:60px; line-height:60px; width:980px; text-align:center; color:#fff; font-size:26px;font-weight:bold; background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff), to(#0066ff)); text-shadow:0 2px 12px #000;}
.base1{ float:right; height:60px; line-height:60px; width:980px; text-align:center; color:#fff; font-size:26px;font-weight:bold; background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff), to(#0066ff)); text-shadow:0 2px 12px #000;}
.base2{ float:left; height:60px; line-height:60px; width:980px; text-align:center; color:#fff; font-size:26px;font-weight:bold; text-shadow:0 2px 12px #000;}
.base3{ float:right; height:60px; line-height:60px; width:280px; text-align:left; color:#fff; font-size:26px;font-weight:bold; text-shadow:0 2px 12px #000;}
.base4{ float:left; height:60px; line-height:60px; width:500px; text-align:right; color:#fff; font-size:26px;font-weight:bold; text-shadow:0 2px 12px #000;}
.base5{ float:left; height:60px; line-height:60px; width:240px; text-align:left; color:#fff; font-size:26px;font-weight:bold; text-shadow:0 2px 12px #000;}
.base6{ float:right; height:60px; line-height:60px; width:240px; text-align:left; color:#fff; font-size:26px;font-weight:bold; text-shadow:0 2px 12px #000;}
.base7{ float:right; height:60px; line-height:60px; width:480px; text-align:left; color:#fff; font-size:26px;font-weight:bold; text-shadow:0 2px 12px #000;}
html>body .base1{
    background: red\9;
}
.basemm{ color:#fff; font-size:26px;font-weight:bold; text-shadow:0 2px 12px #000;}

.ynews_box{ margin:20px 0; overflow:hidden;}
.ynews_left{ width:278px; padding:10px; border:1px solid #d7d7d7; float:left;}
.a_img{ margin-top:10px;}
.title{ overflow:hidden; height:41px; position:relative; z-index:1; margin:15px 0;}
.title p{ line-height:38px; height:38px; font-size:18px; color:#222222;border-bottom:3px solid #4fa975;}
.title h3{ position:absolute; top:0; left:0; z-index:10; padding-right:5px; background:#fff;}
.more{ display:block; text-align:right; border-bottom:3px solid #333333; height:38px; line-height:38px; font-size:14px; }
.more a{color:#9b9b9b;}
.recommend p,.tj_a{ font-size:16px; line-height:28px; height:28px; overflow:hidden; color:#010101; font-weight:bold;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.recommend a{ font-size:12px; color:#666666; line-height:18px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.recommend{ margin-bottom:5px;}
.list{ border-bottom:0px solid #d7d7d7; padding-bottom:5px;}
.list1{ overflow: hidden; padding-left:15px; background:url(../images/s_69.png) left center no-repeat; height:30px; overflow:hidden; line-height:30px;}
.list1 a{ float:left; width:80%; overflow:hidden; color:#222; font-size:12px;}
.list1 span{ width:20%; float:right; text-align:right; font-size:12px; color:#666;}
.title2{ border-left:3px solid #4fa975; height:22px; line-height:22px; padding-left:15px; font-size:18px; color:#222222; margin:10px 0;}
.title2 a{ float:right; font-size:12px; color:#9b9b9b;}
.service_link{ width:222px; margin:auto;}
.service_link a{ display:block; height:40px; border:1px solid #cecece; border-radius:3px; background:url(../images/jb_03.jpg); margin-bottom:10px;}
.bg_img{ width:70px; border-right:1px  dashed #cecece; float:left; height:40px; background-position: center center; background-repeat:no-repeat; background-size:50%;}
.shenq{ line-height:40px; text-indent:15px; color:#4fa975; font-size:14px; font-weight:bold; background-image:url(../images/s_42.png); background-position: right center; background-repeat:no-repeat;}

.service_link1{ width:100%; margin:auto;}
.service_link1 a{ display:block; height:40px; border:1px solid #cecece; border-radius:3px; background:url(../images/jb_03.jpg); margin-bottom:10px;}
.bg_img1{ width:70px; border-right:1px  dashed #cecece; float:left; height:40px; background-position: center center; background-repeat:no-repeat; background-size:50%;}
.shenq1{ line-height:40px; text-indent:15px; color:#4fa975; font-size:14px; font-weight:bold; background-image:url(../images/s_42.png); background-position: right center; background-repeat:no-repeat;}
.l233{ width:100%; float:right;}
.tab_box1{ width:418px; height:140px; overflow:hidden; position:relative;}

.ynews_right{ width:869px; float:right; overflow:hidden;}
.list2{ width:418px; float:left;}
.list3{ float:right; width:418px;}
.tab_box{ width:418px; height:211px; overflow:hidden; position:relative;}
.tab_img a{ position:absolute; top:0; left:0;}
.prev{ position:absolute; top:50%; margin-top:-18px;left:0; cursor:pointer;}
.next{ position:absolute; top:50%; margin-top:-18px;right:0;cursor:pointer;}
.tab_title{ position:absolute; bottom:0; left:0; height:38px; line-height:38px; width:100%; background-color:rgba(0,0,0,0.5);}
.tab_info a{ font-size:14px; color:#fff; text-indent:10px; display:block;}
.tab_info{ float:left; width:350px;}
.tab_sl{ float:right; padding-right:10px; width:50px;}
.tab_sl a{ font-size:18px; color:#b9b9b9}
.hx{ font-size:28px;  color:#b9b9b9}
.dqs{ font-size:28px; color:#4fa975;}
.tj_info{ overflow:hidden; margin:17px 0;}
.tj_info img{ float:left; margin-right:10px;}
.tj_info a{ font-size:14px; color:#222; line-height:24px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:4;-webkit-box-orient: vertical;}
.img_bt p a{ float:left; width:418px; height:46px; overflow:hidden;}
.img_bt p{ overflow:hidden; margin-bottom:9px;}
.img_bt img{ display:block;}
.img_bt div{ width:100%; height:62px; overflow:hidden;}
.left{ width:280px; float:left; overflow:hidden; padding:0 10px;}
.list4{ border-bottom:none; margin-bottom:15px;}
.mt15{ margin-top:15px;}
.hei294{ height:294px; padding:0; margin-bottom:15px;}
.s_img{ overflow:hidden; margin-bottom:10px;}
.s_img a{height:70px; overflow:hidden;}
.s0{ width:1200px; float:left;}
.s1{ width:280px; float:left; }
.s2{ width:870px; float:right;}
.s3{ width:575px; float:left; text-align:center;}
.s4{ width:575px; float:right;text-align:center;}

.video_box{ overflow:hidden;}
.micro{ float:left; width:736px;}
.vi_list{ overflow:hidden;}
.vi_a{ float:left; width:228px; height:158px; position:relative; margin-right:26px; margin-bottom:30px;}
.vi_a div{ position:absolute; width:100%; height:44px; background-color:rgba(0,0,0,0.5); bottom:0; left:0;}
.vi_a div img{ float:left; margin-left:10px; margin-top:11px;}
.vi_a img{ display:block;}
.vi_a p{ float:right; padding-right:10px; width:108px; font-size:14px; line-height:22px; color:#fff;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.name{ overflow:hidden; height:346px;}
.name a{ float:left; font-size:16px; color:#222; line-height:16px; margin-bottom:20px; margin-right:20px;}
.link_box{ margin-bottom:20px; overflow:hidden; border:1px solid #d7d7d7; padding:12px;}
.link_box h3{ font-size:14px;  color:#222; line-height:30px;}
.link{ overflow:hidden; height:72px; overflow:hidden;}
.link a{ float:left; color:#222; font-size:12px; float:left; padding-left:15px; background: url(../images/s_69.png) left center no-repeat; line-height:24px; margin-right:20px;}
.association{ position:relative; }
.kl_as{width:1200px; margin:auto; margin-top:20px;}
.association h3{ float:left; font-size:14px; color:#222; margin-top:4px; margin-right:10px;}
.association a{ float:left; font-size:12px; color:#222; padding:0 16px; border-right:1px solid #222; height:12px; line-height:12px; margin:10px 0;}
.association div{ overflow:hidden;}
.xx{ width:100%; height:2px; position:absolute; top:30px; left:0; background:#4fa975;}
.footer_box{ background:#f1f1f1; border-top:1px solid #c8c8c8;}
.footer{ width:1200px; margin:auto; font-size:12px; padding:15px 0; text-align:center; color:#222; line-height:24px;}
.name a:hover{ color:#4fa975;}
a:hover{ text-decoration:underline;}
.dl_right{ float:right;}
.ewm_box h3{ font-size:18px; color:#222; line-height:34px; border-bottom:3px solid #4fa975}
.ewm_box div{ overflow:hidden; margin-top:20px;}
.ewm_box p{ float:left; width:50%; text-align:center; font-size:14px; color:#222;}
.ewm_box span{ line-height:24px; display:block;}
.info_left{ float:left; width:885px; overflow:hidden;}
.position_box{ overflow:hidden;}
.tab_a{ float:left; overflow:hidden;}
.tab_a a{float:left; width:120px; height:35px; border: 1px solid #d7d7d7; text-align:center; line-height:35px; font-size:14px; color:#222;}
.tab_a .dqa{ color:#fff; border:1px solid #4fa975; background:#4fa975;}
.position{ float:right; line-height:36px; font-size:12px; text-align:right; width:641px; border-bottom:1px solid #d7d7d7; height:36px;}
.position a{ color:#666;}
.info_title{ background:url(../images/dl_03.jpg); line-height:53px; height:53px; font-size:18px; color:#4fa975; text-align:center;}
.dl_box{ width:410px; border:1px solid#d7d7d7; padding:20px 100px; margin:50px auto;}
.dl_h3{ font-size:20px; font-weight:bold; text-align:center; line-height:50px;}
.dl input{ width:80%; border:1px solid #6a6a6a; line-height:55px; height:55px; padding-left:20%; font-size:16px; color:#222;}
.zh{ background:url(../images/dl_07.jpg) no-repeat left 20px center; margin-bottom:40px; margin-top:20px;}
.mm{ background:url(../images/dl_10.jpg) no-repeat left 20px center; }
.remember{ overflow:hidden; font-size:16px; line-height:16px; margin:25px 0; color:#505050;}
.remember p{ float:left;}
.remember input{margin-right:5px;}
.remember a{ float:right; color:#505050;}
.button{ width:100%; border-radius:5px; background:#4fa975; height:60px; color:#fff; font-size:16px; margin-bottom:20px; cursor:pointer;}
.l_list a{ display:block; margin:20px 0;}
.l_list h3{ font-size:16px; color:#000; line-height:24px; margin-bottom:5px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.l_list p{ padding-left:30px; font-size:14px; color:#828282; line-height:24px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.page{ width:100%; text-align:right; margin:10px 0;}
.page a{ display:inline-block; margin:5px; font-size:14px; color:#333;}
.info_box{ padding:20px 0;}
.info_top{text-align:center;}
.info_top h3{  font-size:16px; color:#000; line-height:36px;}
.info_top p{  font-size:12px; color:#999; line-height:36px;}
.info{ line-height:22px; font-size:14px; color:#000;}
.hot{ font-size:12px; color:#000; line-height:26px; margin-top:40px;}
.hot a{ color:#000; margin-right:10px;}
.hot a:hover{ color:#4fa975;}
.k_list_top{ background:#f6fbff; font-size:14px; line-height:40px; height:40px; text-indent:15px; color:#999999; border:1px solid #999999; border-bottom:none;}
.tab{
	background: #999;
	font-size: 14px;
}
.tab tr{ background:#fff;}
.tab th{ background:#4fa975;}
.max{ width:320px;}
.tab a{ color:#000;}
.submit{ padding-left:200px; font-size:12px; color:#999; line-height:26px; padding-top:40px;}
.lie{ overflow:hidden; height:26px; margin-bottom:15px;}
.lie p{ float:left; width:80px;}
.lie input,.lie select{ width:200px; line-height:24px; border:1px solid #999; height:24px; text-indent:15px; margin-right:15px;}
.but{ width:78px; margin-top:20px; margin-left:80px}
.but button{ width:100%; height:30px; font-size:16px; color:#fff; background:#37a264; cursor:pointer;}
.kl_body{ width:1200px; margin:auto; overflow:hidden;}
.kl_img{ position:relative;  height:247px;}
.l1{ float:left; margin-right:17px;width:385px;}
.kl_img img{ width:100%; height:247px;}
.kl_img p{ height:30px; line-height:30px; text-indent:15px; font-size:14px; background-color:rgba(0,0,0,0.5); position:absolute; bottom:0; left:0; width:100%; color:#fff;}
.tj_top h3{ text-align:center; font-size:16px; color:#4fa975; line-height:30px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.tj_top p{ font-size:14px; line-height:22px; color:#222;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.tj_top a{font-size:14px; line-height:22px; color:#e70010;}
.kl_list{ display:block; line-height:30px; height:30px; font-size:14px; color:#222;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical; padding-left:15px; background:url(../images/kkl_13.jpg) no-repeat left center;}
.l2{ width:390px; float:right;}
.r_title{ text-align:center; line-height:30px; height:30px; font-size:16px; color:#4fa975; background:url(../images/kkl_10.jpg); border:1px solid #dfdfdf; border-top-left-radius:8px;border-top-right-radius:8px;}
.an_box{ padding:10px 20px; overflow:hidden; border:1px solid #dfdfdf; border-top:none;}
.an_box a{ padding-left:19px; background:url(../images/kkl_06.jpg) left center no-repeat; color:#222; font-size:12px; line-height:28px; margin-right:20px; float:left;}
.over{ overflow:hidden; margin-bottom:20px;}
.kl_box{ border:1px solid #dfdfdf;border-top-left-radius:8px;border-top-right-radius:8px; overflow:hidden;}
.kl_title{ background:url(../images/kkl_19.jpg); line-height:40px; overflow:hidden; padding:0 15px; overflow:hidden; height:40px;}
.kl_title p{ float:left; padding-left:40px; background-position: left center; background-repeat:no-repeat; font-size:16px; color:#4fa975;}
.kl_title a{ float:right; color:#222; font-size:12px;}
.x_box{ padding:10px;}
.news_img{ width:1198px; margin:auto; border:1px solid #dfdfdf;border-top-left-radius:8px;border-top-right-radius:8px; overflow:hidden;}
.img_box{ padding:30px 0; text-align:center;}
.img_box a{ display:inline-block; margin:0 15px; width:142px; height:115px; }
.img_box img{ width:142px; height:115px; display:block;}
.img_box p{ padding:2px; border:1px solid #dfdfdf;}
.img_box span{ font-size:12px; color:#999; line-height:18px;}

.img_box1{ display:inline-block;  margin:0 25px;}
.img_box1 img{ width:150px; height:150px; display:block;}

.ynews_boxi{ margin:20px 0; overflow:hidden;}



@media(max-width:768px){
	img{max-width:100%;}
	.top_box,.meeting,.link_box,.association,.service,.tab_box,.none,.img_bt,.s_img,.video_box,.nav_box,.f_nav_box,.logo_link{ display:none;}
	.logo,.info_left{ width:100%;}
	.logo img{ max-width:100%;}
	.base1,.base2 {width:100%;text-align:left;font-size:14px;height:40px; line-height:40px;word-wrap:break-word}
	.base4,.base7{text-align:left;}
	
	.logo_link{ float:none; margin-top:5px;}
	.nav_box,.f_nav_box{ overflow:auto;overflow-y:auto; width:100%;-webkit-overflow-scrolling:touch;}
	.f_nav{ width:1200px; height:38px;}
	.body,.footer,.logo_box,.kl_body,.news_img { width:96%; margin:auto;}
	.ynews_left,.left,.ynews_right,.list1,.list2,.list3,.dl_box{ width:100%; box-sizing:border-box;-webkit-box-sizing:border-box;}
	.position,.tab_a,.dl_box{ float:none; width:100%;}
	.dl_box{ padding:0 10px;}
	.position{ text-align:left;}
	.max{ width:150px;}
	.submit{ padding-left:0;}
	.lie{ height:auto;}
	.lie span{ padding-left:80px; display:block;}
	.l1,.l2{ width:100%; float:none; margin-right:0; margin-bottom:10px; box-sizing:border-box;-webkit-box-sizing:border-box;}
	}
